<aside>
    <h1>Sidebar</h1>
    <ul>
                <li>
                    <a href="index.php?link=film">Film</a>
                </li>
                <li>
                    <a href="index.php?link=genre">Genre</a>
                </li>
                <li>
                    <a href="index.php?link=schedule">Schedule</a>
                </li>
            </ul>
</aside>

